// chartype.cpp -- the char type
#include <iostream>
using namespace std;
int main( )
{
    char ch;        // declare a char variable

    cout << "Enter a character:\n";
    cin >> ch;
    cout << "Holla! ";
    cout << "Thank you for the " << ch << " character.\n";
    return 0;
}
